﻿body {
    font-family: 'Source Sans Pro', sans-serif !important;
    resize: none !important;
    text-indent: 0 !important;
    white-space: normal !important;
    margin-bottom: 10px;
    font-size: 15px;
    background-image: url(_images/Background.jpg);
    background-repeat: repeat-x;
    background-color:black;
}

a {
    text-decoration: none;
    cursor: pointer;
    color:#c0c0c0;
}

sup {
    line-height: 12px;
}

h1, h2, h3, h4, h5 {
    font-family: 'Times New Roman', Source Sans Pro, sans-serif;
    font-weight: 200 !important;
    display:inline-table;
    width:100%;
}

h1 {
    font-size: 38px;
    line-height: normal;
    font-weight: 200 !important;
    display:inline-table !important;
        text-align:left;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin-bottom:15px;
}

h2 {
    font-size: 24px;
    margin: 5px 0 10px;
    line-height: normal;
    font-style: normal !important;
    text-align:center;
}

    h2 strong {
        font-weight: 700 !important;
    }


h3 {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 20px;
    margin: 0;
    padding: 5px 0 10px;
    line-height: normal;
    font-weight: 300 !important;
    font-style: normal !important;
}

p {
    padding: 7px 0;
    margin: 0;
}
/*IOS*/
/*IOS*/
input[type=submit]  {
    -webkit-appearance: none !important;
}

.blackPage body, .blackPage h1, .blackPage h2, .blackPage h3, .blackPage p {
    color: white;
}

/*homepage*/
.home h1 {
    font-size:42px;
}
.home h2 {
    background-image:url(_images/cara.png);
    background-position:center center;
    background-repeat:no-repeat;
    font-size:25px;
}
.artTitul {
       background-image:url(_images/cara.png);
    background-position:center center;
    background-repeat:no-repeat;
}
.home .htmlCont h2 {
    background-image:none !important;
}
.topSub {
    font-size:22px !important;
    text-align:left;
    margin:0px !important;
    padding:0px !important;
    height:15px;
    overflow:visible;
    position:relative;
    top:-15px;
    left:4px;
}
.incInfo, .incInfoENG {
    color:red;
    width:100px;
    max-width:100px;
    float:right;
    position:relative;
    font-weight:300;
    top:-50px;
}
.incInfo {
    left:-30px;
}
.incInfoENG {
    left:-115px;
}
table {
    border-spacing: 0px !important;
    border-collapse: collapse !important;
    vertical-align: top;
}

tr {
    vertical-align: top;
    border-spacing: 0px;
}

td, th {
    min-height: 1px;
    border-spacing: 0px !important;
    vertical-align: top;
    display: table-cell;
}

img {
    margin: 0;
    padding: 0;
    border: none !important;
}

div {
    border-spacing: 0px !important;
    border-collapse: collapse;
}

.red {
    color: red;
}



/*hlavní prvky*/
.mainCont {
    width: 960px;
    /*background-color: #f3f3f3;
    border: solid 1px gray;*/
    margin: 0 auto;
    border-radius: 10px;
    position:relative;
    top:-55px;
}
.mainFrame {
    width: 900px;
    padding: 30px;
    background-color:#131313;
    border: solid 2px #a2010b;
    border-radius: 10px;
    color:#c0c0c0;
}

    .mainCont.blackPage {
        background-color: black;
    }

.header {
    text-align: center;
    background-image: url(_images/Drivewear_logo_gray.png);
    background-repeat: no-repeat;
    background-position: center center;
    height: 105px;
    min-height: 105px !important;
    max-height: 105px;
}

.mainCont.blackPage .header {
    background-image: url(_images/Drivewear_logo_lighter.png);
}

/*košík a soouvisející*/
.basketInfo {
    width: 26px;
    height: 23px;
    padding-top: 3px;
    border-radius: 13px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: red;
}
/*Order result*/
.resTitle {
    text-align: center;
}

.resText {
    font-size: 18px;
    text-align: center;
}

/*  styly ze starého webu*/

.ogaleriil img {
    padding-right:20px;
}